Considérations de mise à niveau lors de la mise à niveau vers vSphere 7:

Considérations de mise à niveau lors de la mise à niveau vers vSphere 7:

Les mises à niveau vers vSphere 7.0 ne sont possibles qu’à partir de vSphere 6.5 ou vSphere 6.7

Dans vSphere 7.0, vCenter Server ne prendra pas en charge la gestion des éléments suivants:

    ESXi héberge vSphere 6.0 ou moins.
    Commutateurs virtuels distribués fonctionnant sur la version 6.0 ou 
    inférieur.
    Profils d’hôte basés sur un hôte ESXi exécutant vSphere 6.0 ou 
    inférieur.
    vCenter Server pour Windows a été supprimé et le support n’est pas 
    disponible.
    Les contrôleurs externes des services de plate-forme sont 
    supprimés.

TLS 1.2 est activé par défaut. TLS 1.0 et TLS 1.1 sont désactivés par défaut.
Le client Web vSphere basé sur Flash a été déprécié et n’est plus disponible.

Discussion

Share This:

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

3 × un =